Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77559 - APIC error on Intel SAI2 w/Dual PIII 1.4
Summary: APIC error on Intel SAI2 w/Dual PIII 1.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-09 00:11 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:10 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-09 00:11:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Redhat Linux 7.2 with kernel 2.4.7-10smp and lilo bootloader.  When
I start up my linux server, I have the following errors: "APIC error on CPU
(0)", "APIC error on CPU(1)", "hda interrupt" and "ide_dmaproc: chipset 
supported ide_dma_lostirq func only: 13".  I edit the etc/lilo.conf to add  
append="noapic", and I was able to boot most the of the time. However, I still 
get the errors randomly during bootup.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.I turn off, shutdown, or halt the linux server.
2.I turn on the system, and wait for the linux to bootup
3.
	

Actual Results:  There are three type of errors:
1.It will start display "hda interrupt" is a randomly during bootup
2.It will start display "APIC error on CPU(0)" and/or "APIC error on CPU(1)" 
randomly listing continuously at bootup.
3.It will start display "hda interrupt" and "ide_dmaproc: chipset supported 
ide_dma_lostirq func only: 13" at the same time.
The Linux looks like it still trying to boot, during all those errors, but it 
may take forever just to bootup once.

Additional info:

Intel SAI2 Serverboard, Dual PIII Tualatin 1.4 Ghz Processor, 4 x 512MB PC133 
Ecc Memory, 2 x Maxtor 80GB ATA133 DiamondMax Plus 9, LG DVD/CDRW Combo Drive, 
2 x Broadcom 5702 NIC.  I have already change another Intel SAI2 motherboard, 
memory, and hard drive, and I also update the latest bios update from Intel.

Comment 1 Need Real Name 2002-11-09 00:32:25 UTC
Sorry, for the mistake the on error message, it should be "hda: lost interrupt".

Comment 2 Bugzilla owner 2004-09-30 15:40:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.